[SERPORT]
; Indice di porta utilizzata: 1..99
Port=1
; Identificativo della COMx da utilizzare: 1..8
Com=8
; Baudrate: 1200, 2400, 4800, 9600, 19200
BaudRate=4800
; Parity: N, O, E
Parity=N
; Byte size: 7, 8 
ByteSize=8
; Stop bits: 1, 2
StopBits=1
; Network address: 1..207
PAddr=1

[UI]
WINTOP=254
WINLEFT=296
WINWIDTH=431
WINHEIGHT=260
WINSTATUS=0
